Comment 1 for bug 1208939

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libpfm4 - 4.4.0-0ubuntu1

---------------
libpfm4 (4.4.0-0ubuntu1) saucy; urgency=low

  * New upstream version. LP: #1208939.
 -- Matthias Klose <email address hidden> Tue, 06 Aug 2013 20:32:19 +0200